Bug 177680 - Move 'games/tmw' to 'games/mana'
Move 'games/tmw' to 'games/mana'
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Marcus von Appen
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-07 01:50 UTC by Kevin Zheng
Modified: 2013-11-12 17:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Zheng 2013-04-07 01:50:00 UTC
The existing port [games/tmw] should be renamed to [games/mana].

Rationale:
The Mana World (TMW) is a game utilizing code from the Mana Project. TMW refers to a specific game, not the client. Additionally, from themanaworld.org:

"The old official client for playing The Mana World is the Mana client and is developed as part of the Mana project. The latest version of the client can be downloaded from there.

There will probably be no more releases of the Mana client that support this server. Use ManaPlus instead."

The Mana Project refers to the client as the "Mana client", with an official source distribution of "mana-0.6.1.tar.gz".

In short: The existing name is misleading and won't work well if Mana Plus is ported. Switching the port name helps the name of the project.

Fix: 

A patch can be provided, but really isn't suited to port moves. If you would like a patch, I will happily provide it. For the sake of everyone, a simple `svn mv` should suffice.
How-To-Repeat: Not applicable here, sorry.
Comment 1 Edwin Groothuis freebsd_committer 2013-04-07 01:50:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mva

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Kevin Zheng 2013-04-07 02:22:48 UTC
On 04/06/2013 19:50, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/177680'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs. 
> 
> You can access the state of your problem report at any time
> via this link:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=177680
> 
>> Category:       ports
>> Responsible:    freebsd-ports-bugs
>> Synopsis:       Move 'games/tmw' to 'games/mana'
>> Arrival-Date:   Sun Apr 07 00:50:00 UTC 2013

The Mana World project page also provides a download link for additional
'branding' materials for the official Mana client. In this case, this
branding can be added as an option or a slave port.

But again, these branding labels aren't necessary. The Mana project
supports several games outside of TMW.
Comment 3 dfilter freebsd_committer 2013-11-12 17:30:44 UTC
Author: mva
Date: Tue Nov 12 17:30:33 2013
New Revision: 333592
URL: http://svnweb.freebsd.org/changeset/ports/333592

Log:
  - Move games/tmw to games/manaplus
    The original tmw client has been retired in favour of manaplus
  - While here, enable staging support and pet portlint
  
  PR:		ports/177680
  Submitted by:	Kevin Zheng <kevinz5000@gmail.com>

Added:
  head/games/manaplus/
     - copied from r333478, head/games/tmw/
  head/games/manaplus/files/
  head/games/manaplus/files/patch-src_gui_gui.cpp   (contents, props changed)
  head/games/manaplus/files/patch-src_gui_gui.h   (contents, props changed)
  head/games/manaplus/files/patch-src_gui_sdlinput.cpp   (contents, props changed)
  head/games/manaplus/files/patch-src_gui_sdlinput.h   (contents, props changed)
  head/games/manaplus/files/patch-src_gui_widgets_textfield.cpp   (contents, props changed)
  head/games/manaplus/files/patch-src_gui_windows_chatwindow.cpp   (contents, props changed)
Deleted:
  head/games/tmw/
Modified:
  head/MOVED
  head/games/manaplus/Makefile
  head/games/manaplus/distinfo
  head/games/manaplus/pkg-plist

Modified: head/MOVED
==============================================================================
--- head/MOVED	Tue Nov 12 17:18:10 2013	(r333591)
+++ head/MOVED	Tue Nov 12 17:30:33 2013	(r333592)
@@ -5180,3 +5180,4 @@ biology/dotter|biology/seqtools|2013-11-
 games/nil||2013-11-11|Removed: long unmaintained, failes to build
 games/windstille||2013-11-12|Has expired: Unplayable, development ceased
 games/intensityengine||2013-11-12|Has expired: Unplayable, main server down, development ceased
+games/tmw|games/manaplus|2013-11-12|Replaced with games/manaplus

Modified: head/games/manaplus/Makefile
==============================================================================
--- head/games/tmw/Makefile	Mon Nov 11 04:21:03 2013	(r333478)
+++ head/games/manaplus/Makefile	Tue Nov 12 17:30:33 2013	(r333592)
@@ -1,82 +1,35 @@
 # Created by: Tobias Gion
 # $FreeBSD$
 
-PORTNAME=	tmw
-PORTVERSION=	0.5.2
-PORTREVISION=	3
+PORTNAME=	manaplus
+PORTVERSION=	1.3.11.10
 CATEGORIES=	games
-MASTER_SITES=	SF/themanaworld/The%20Mana%20World/${PORTVERSION}/:src
-DISTFILES=	${PORTNAME}-${PORTVERSION}${EXTRACT_SUFX}:src
-EXTRACT_ONLY=	${PORTNAME}-${PORTVERSION}${EXTRACT_SUFX}
+MASTER_SITES=	http://download.evolonline.org/manaplus/download/${PORTVERSION}/
 
 MAINTAINER=	mva@FreeBSD.org
 COMMENT=	Free open source 2D MMORPG in development
 
-LIB_DEPENDS=	xml2:${PORTSDIR}/textproc/libxml2 \
-		png15:${PORTSDIR}/graphics/png \
-		curl:${PORTSDIR}/ftp/curl \
-		physfs:${PORTSDIR}/devel/physfs
-BUILD_DEPENDS=	guichan>=0.8.1:${PORTSDIR}/devel/guichan
-RUN_DEPENDS=	guichan>=0.8.1:${PORTSDIR}/devel/guichan
+LICENSE=	GPLv2
 
-USES=		cmake gettext
-USE_SDL=	sdl gfx image mixer net ttf
-USE_BZIP2=	yes
-NO_WRKSUBDIR=	yes
-DATADIR=	${PREFIX}/share/mana
-
-OPTIONS_DEFINE=	MANASERV MUSIC NLS OPENGL
-OPTIONS_DEFAULT=	MUSIC OPENGL
-MANASERV_DESC=	Server component
-MUSIC_DESC=	Install additional music
-
-NO_STAGE=	yes
-.include <bsd.port.options.mk>
-
-.if ${PORT_OPTIONS:MMANASERV}
-CMAKE_ARGS+=	-DENABLE_MANASERV:BOOL=ON
-.else
-CMAKE_ARGS+=	-DENABLE_MANASERV:BOOL=OFF
-.endif
+LIB_DEPENDS=	libxml2.so:${PORTSDIR}/textproc/libxml2 \
+		libpng15.so:${PORTSDIR}/graphics/png \
+		libcurl.so:${PORTSDIR}/ftp/curl \
+		libphysfs.so:${PORTSDIR}/devel/physfs \
+		libguichan.so:${PORTSDIR}/devel/guichan
 
-.if ${PORT_OPTIONS:MNLS}
-CMAKE_ARGS+=	-DENABLE_NLS:BOOL=ON
+USES=		gettext pkgconfig:build
+USE_XZ=		yes
+USE_SDL=	sdl gfx image mixer net ttf
+GNU_CONFIGURE=	yes
+CONFIGURE_ARGS=	--without-internalguichan \
+		--with-libintl-prefix=${LOCALBASE}
 LDFLAGS+=	-L${LOCALBASE}/lib -lintl
-PLIST_SUB+=	NLS=""
-.else
-PLIST_SUB+=	NLS="@comment "
-CMAKE_ARGS+=	-DENABLE_NLS:BOOL=OFF
-.endif
-
-.if ${PORT_OPTIONS:MMUSIC}
-MUSICVERSION=	0.3
-MASTER_SITES+=	SF/themanaworld/TMW%20Music/${MUSICVERSION}/:data
-MUSICNAME=	tmwmusic-${MUSICVERSION}
-MUSICSUBDIR=	data/music
-DISTFILES+=	${MUSICNAME}.tar.gz:data
-MUSICDIR=	${WRKDIR}/${MUSICNAME}/${MUSICSUBDIR}
-PLIST_SUB+=	MUSICADDON=""
-.else
-PLIST_SUB+=	MUSICADDON="@comment "
-.endif
-
-.if empty(PORT_OPTIONS:MOPENGL)
-CMAKE_ARGS+=	-DWITH_OPENGL:BOOL=OFF
-.else
-CMAKE_ARGS+=	-DWITH_OPENGL:BOOL=ON
-USE_GL=		yes
-.endif
-
-post-extract:
-.if ${PORT_OPTIONS:MMUSIC}
-	cd ${WRKDIR} && ${GZIP_CMD} -dc ${DISTDIR}/${MUSICNAME}.tar.gz  | ${TAR} -xf -
-.endif
-
-post-install:
-.if ${PORT_OPTIONS:MMUSIC}
-	${MKDIR} ${DATADIR}/data/music
-	${FIND} -E ${MUSICDIR} -type f -iregex ".*\.ogg" \
-		-exec ${INSTALL_DATA} "{}" "${DATADIR}/${MUSICSUBDIR}" \;
-.endif
+WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}
+
+OPTIONS_DEFINE=		OPENGL
+OPTIONS_DEFAULT=	OPENGL
+
+OPENGL_CONFIGURE_WITH=	opengl
+OPENGL_USE=		GL=yes
 
 .include <bsd.port.mk>

Modified: head/games/manaplus/distinfo
==============================================================================
--- head/games/tmw/distinfo	Mon Nov 11 04:21:03 2013	(r333478)
+++ head/games/manaplus/distinfo	Tue Nov 12 17:30:33 2013	(r333592)
@@ -1,4 +1,2 @@
-SHA256 (tmw-0.5.2.tar.bz2) = 7654994bc839d73341534c931d20ed598597dd1b2a0bb599cb3f29331e2f3482
-SIZE (tmw-0.5.2.tar.bz2) = 2968428
-SHA256 (tmwmusic-0.3.tar.gz) = 9c942b0f9a9a3692f2a0c80b0a7433d7b0adaa35e6c85eab26723299b6c9c4bb
-SIZE (tmwmusic-0.3.tar.gz) = 25125282
+SHA256 (manaplus-1.3.11.10.tar.xz) = f26a6d08f01f0f237d618d4b702b8a4c492153206d4c8ecbd19c051e69402e76
+SIZE (manaplus-1.3.11.10.tar.xz) = 7363924

Added: head/games/manaplus/files/patch-src_gui_gui.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/manaplus/files/patch-src_gui_gui.cpp	Tue Nov 12 17:30:33 2013	(r333592)
@@ -0,0 +1,11 @@
+--- src/gui/gui.cpp.orig	2013-11-12 08:04:31.000000000 +0100
++++ src/gui/gui.cpp	2013-11-12 08:04:53.000000000 +0100
+@@ -20,6 +20,8 @@
+  *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
+  */
+ 
++#include "mouseinput.h"
++
+ #include "gui/gui.h"
+ 
+ #include "gui/focushandler.h"

Added: head/games/manaplus/files/patch-src_gui_gui.h
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/manaplus/files/patch-src_gui_gui.h	Tue Nov 12 17:30:33 2013	(r333592)
@@ -0,0 +1,10 @@
+--- src/gui/gui.h.orig	2013-11-12 08:05:48.000000000 +0100
++++ src/gui/gui.h	2013-11-12 08:05:59.000000000 +0100
+@@ -33,6 +33,7 @@
+ class GuiConfigListener;
+ class ImageSet;
+ class MouseEvent;
++class MouseInput;
+ class SDLFont;
+ class SDLInput;
+ class Window;

Added: head/games/manaplus/files/patch-src_gui_sdlinput.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/manaplus/files/patch-src_gui_sdlinput.cpp	Tue Nov 12 17:30:33 2013	(r333592)
@@ -0,0 +1,10 @@
+--- src/gui/sdlinput.cpp.orig	2013-11-12 08:06:22.000000000 +0100
++++ src/gui/sdlinput.cpp	2013-11-12 08:06:34.000000000 +0100
+@@ -58,7 +58,6 @@
+ 
+ #include "gui/sdlinput.h"
+ 
+-#include "mouseinput.h"
+ #include "sdlshared.h"
+ 
+ #include "input/inputmanager.h"

Added: head/games/manaplus/files/patch-src_gui_sdlinput.h
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/manaplus/files/patch-src_gui_sdlinput.h	Tue Nov 12 17:30:33 2013	(r333592)
@@ -0,0 +1,20 @@
+--- src/gui/sdlinput.h.orig	2013-11-12 08:07:13.000000000 +0100
++++ src/gui/sdlinput.h	2013-11-12 08:07:56.000000000 +0100
+@@ -61,6 +61,8 @@
+ 
+ #include "input/keyinput.h"
+ 
++#include "mouseinput.h"
++
+ #include <SDL_events.h>
+ 
+ #include <guichan/input.hpp>
+@@ -69,8 +71,6 @@
+ 
+ #include <queue>
+ 
+-class MouseInput;
+-
+ namespace Key
+ {
+     enum

Added: head/games/manaplus/files/patch-src_gui_widgets_textfield.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/manaplus/files/patch-src_gui_widgets_textfield.cpp	Tue Nov 12 17:30:33 2013	(r333592)
@@ -0,0 +1,10 @@
+--- src/gui/widgets/textfield.cpp.orig	2013-11-12 08:08:20.000000000 +0100
++++ src/gui/widgets/textfield.cpp	2013-11-12 08:08:36.000000000 +0100
+@@ -23,6 +23,7 @@
+ #include "gui/widgets/textfield.h"
+ 
+ #include "client.h"
++#include "mouseinput.h"
+ 
+ #ifdef ANDROID
+ #include "input/inputmanager.h"

Added: head/games/manaplus/files/patch-src_gui_windows_chatwindow.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/manaplus/files/patch-src_gui_windows_chatwindow.cpp	Tue Nov 12 17:30:33 2013	(r333592)
@@ -0,0 +1,10 @@
+--- src/gui/windows/chatwindow.cpp.orig	2013-11-12 08:08:53.000000000 +0100
++++ src/gui/windows/chatwindow.cpp	2013-11-12 08:09:13.000000000 +0100
+@@ -28,6 +28,7 @@
+ #include "configuration.h"
+ #include "game.h"
+ #include "guild.h"
++#include "mouseinput.h"
+ #include "party.h"
+ #include "spellshortcut.h"
+ 

Modified: head/games/manaplus/pkg-plist
==============================================================================
--- head/games/tmw/pkg-plist	Mon Nov 11 04:21:03 2013	(r333478)
+++ head/games/manaplus/pkg-plist	Tue Nov 12 17:30:33 2013	(r333592)
@@ -1,90 +1,467 @@
-bin/mana
-share/applications/mana.desktop
-%%DATADIR%%/data/fonts/dejavusans.ttf
+bin/dyecmd
+bin/manaplus
+man/man6/manaplus.6.gz
+man/man6/manaplustest.6.gz
+share/applications/manaplus.desktop
+share/applications/manaplustest.desktop
+share/locale/cs/LC_MESSAGES/manaplus.mo
+share/locale/de/LC_MESSAGES/manaplus.mo
+share/locale/es/LC_MESSAGES/manaplus.mo
+share/locale/fi/LC_MESSAGES/manaplus.mo
+share/locale/fr/LC_MESSAGES/manaplus.mo
+share/locale/id/LC_MESSAGES/manaplus.mo
+share/locale/it/LC_MESSAGES/manaplus.mo
+share/locale/ja/LC_MESSAGES/manaplus.mo
+share/locale/nl_BE/LC_MESSAGES/manaplus.mo
+share/locale/pl/LC_MESSAGES/manaplus.mo
+share/locale/pt/LC_MESSAGES/manaplus.mo
+share/locale/pt_BR/LC_MESSAGES/manaplus.mo
+share/locale/ru/LC_MESSAGES/manaplus.mo
+share/locale/tr/LC_MESSAGES/manaplus.mo
+share/locale/zh_CN/LC_MESSAGES/manaplus.mo
 %%DATADIR%%/data/fonts/dejavusans-bold.ttf
+%%DATADIR%%/data/fonts/dejavusans.ttf
+%%DATADIR%%/data/fonts/dejavusansmono-bold.ttf
+%%DATADIR%%/data/fonts/dejavusansmono.ttf
+%%DATADIR%%/data/fonts/dejavuserifcondensed-bold.ttf
+%%DATADIR%%/data/fonts/dejavuserifcondensed.ttf
+%%DATADIR%%/data/fonts/liberationsans-bold.ttf
+%%DATADIR%%/data/fonts/liberationsans.ttf
+%%DATADIR%%/data/fonts/liberationsansmono-bold.ttf
+%%DATADIR%%/data/fonts/liberationsansmono.ttf
+%%DATADIR%%/data/fonts/mplus-1p-bold.ttf
+%%DATADIR%%/data/fonts/mplus-1p-regular.ttf
+%%DATADIR%%/data/graphics/flags/cn.png
+%%DATADIR%%/data/graphics/flags/cz.png
+%%DATADIR%%/data/graphics/flags/de.png
+%%DATADIR%%/data/graphics/flags/en.png
+%%DATADIR%%/data/graphics/flags/es.png
+%%DATADIR%%/data/graphics/flags/fi.png
+%%DATADIR%%/data/graphics/flags/fr.png
+%%DATADIR%%/data/graphics/flags/id.png
+%%DATADIR%%/data/graphics/flags/it.png
+%%DATADIR%%/data/graphics/flags/jp.png
+%%DATADIR%%/data/graphics/flags/nl_BE.png
+%%DATADIR%%/data/graphics/flags/pl.png
+%%DATADIR%%/data/graphics/flags/pt.png
+%%DATADIR%%/data/graphics/flags/pt_BR.png
+%%DATADIR%%/data/graphics/flags/ru.png
+%%DATADIR%%/data/graphics/flags/tr.png
+%%DATADIR%%/data/graphics/gui/browserbox.xml
 %%DATADIR%%/data/graphics/gui/bubble.png
-%%DATADIR%%/data/graphics/gui/button.png
-%%DATADIR%%/data/graphics/gui/button_disabled.png
-%%DATADIR%%/data/graphics/gui/buttonhi.png
-%%DATADIR%%/data/graphics/gui/buttonpress.png
-%%DATADIR%%/data/graphics/gui/checkbox.png
-%%DATADIR%%/data/graphics/gui/circle-gray.png
-%%DATADIR%%/data/graphics/gui/circle-green.png
-%%DATADIR%%/data/graphics/gui/close_button.png
+%%DATADIR%%/data/graphics/gui/bubble.xml
+%%DATADIR%%/data/graphics/gui/button.xml
+%%DATADIR%%/data/graphics/gui/button_disabled.xml
+%%DATADIR%%/data/graphics/gui/button_highlighted.xml
+%%DATADIR%%/data/graphics/gui/button_pressed.xml
+%%DATADIR%%/data/graphics/gui/buttonplay.png
+%%DATADIR%%/data/graphics/gui/buy.xml
+%%DATADIR%%/data/graphics/gui/charcreate_playerbox.xml
+%%DATADIR%%/data/graphics/gui/checkbox.xml
+%%DATADIR%%/data/graphics/gui/circle-off.xml
+%%DATADIR%%/data/graphics/gui/circle-on.xml
 %%DATADIR%%/data/graphics/gui/colors.xml
-%%DATADIR%%/data/graphics/gui/deepbox.png
-%%DATADIR%%/data/graphics/gui/hscroll_left_default.png
-%%DATADIR%%/data/graphics/gui/hscroll_left_highlight.png
-%%DATADIR%%/data/graphics/gui/hscroll_left_pressed.png
-%%DATADIR%%/data/graphics/gui/hscroll_right_default.png
-%%DATADIR%%/data/graphics/gui/hscroll_right_highlight.png
-%%DATADIR%%/data/graphics/gui/hscroll_right_pressed.png
-%%DATADIR%%/data/graphics/gui/item_shortcut_bgr.png
+%%DATADIR%%/data/graphics/gui/complete_icon.xml
+%%DATADIR%%/data/graphics/gui/dbutton.xml
+%%DATADIR%%/data/graphics/gui/dbutton_image.xml
+%%DATADIR%%/data/graphics/gui/dpad.xml
+%%DATADIR%%/data/graphics/gui/dpad_image.xml
+%%DATADIR%%/data/graphics/gui/dropdown.xml
+%%DATADIR%%/data/graphics/gui/dropdown_background.xml
+%%DATADIR%%/data/graphics/gui/dropdown_pressed.xml
+%%DATADIR%%/data/graphics/gui/emote_selection.xml
+%%DATADIR%%/data/graphics/gui/emotetabs.xml
+%%DATADIR%%/data/graphics/gui/equipment.xml
+%%DATADIR%%/data/graphics/gui/equipment_background.xml
+%%DATADIR%%/data/graphics/gui/equipment_playerbox.xml
+%%DATADIR%%/data/graphics/gui/equipmentbox.png
+%%DATADIR%%/data/graphics/gui/incomplete_icon.xml
+%%DATADIR%%/data/graphics/gui/info.xml
+%%DATADIR%%/data/graphics/gui/inventory.xml
+%%DATADIR%%/data/graphics/gui/item_selection.xml
+%%DATADIR%%/data/graphics/gui/item_shortcut_background.xml
+%%DATADIR%%/data/graphics/gui/itemcontainer.xml
+%%DATADIR%%/data/graphics/gui/keyboard_icon.xml
+%%DATADIR%%/data/graphics/gui/label.xml
+%%DATADIR%%/data/graphics/gui/listbox.xml
+%%DATADIR%%/data/graphics/gui/lock.png
+%%DATADIR%%/data/graphics/gui/ministatus.xml
 %%DATADIR%%/data/graphics/gui/mouse.png
+%%DATADIR%%/data/graphics/gui/npc.xml
+%%DATADIR%%/data/graphics/gui/ok.xml
+%%DATADIR%%/data/graphics/gui/onlinebrowserbox.xml
+%%DATADIR%%/data/graphics/gui/outfits.xml
+%%DATADIR%%/data/graphics/gui/playerbox.xml
+%%DATADIR%%/data/graphics/gui/playerboxselected.xml
+%%DATADIR%%/data/graphics/gui/popup.xml
+%%DATADIR%%/data/graphics/gui/popupbrowserbox.xml
 %%DATADIR%%/data/graphics/gui/progress-indicator.png
-%%DATADIR%%/data/graphics/gui/radioin.png
-%%DATADIR%%/data/graphics/gui/radioin_highlight.png
-%%DATADIR%%/data/graphics/gui/radioout.png
-%%DATADIR%%/data/graphics/gui/radioout_highlight.png
-%%DATADIR%%/data/graphics/gui/resize.png
-%%DATADIR%%/data/graphics/gui/selection.png
-%%DATADIR%%/data/graphics/gui/slider.png
-%%DATADIR%%/data/graphics/gui/slider_hilight.png
+%%DATADIR%%/data/graphics/gui/progressbar.xml
+%%DATADIR%%/data/graphics/gui/quests.xml
+%%DATADIR%%/data/graphics/gui/radio.xml
+%%DATADIR%%/data/graphics/gui/resize.xml
+%%DATADIR%%/data/graphics/gui/scroll.xml
+%%DATADIR%%/data/graphics/gui/scroll_background.xml
+%%DATADIR%%/data/graphics/gui/scroll_hbackground.xml
+%%DATADIR%%/data/graphics/gui/scroll_highlighted.xml
+%%DATADIR%%/data/graphics/gui/scroll_vbackground.xml
+%%DATADIR%%/data/graphics/gui/scrollbuttons.xml
+%%DATADIR%%/data/graphics/gui/scrollbuttons_pressed.xml
+%%DATADIR%%/data/graphics/gui/sell.xml
+%%DATADIR%%/data/graphics/gui/server.xml
+%%DATADIR%%/data/graphics/gui/shop.xml
+%%DATADIR%%/data/graphics/gui/slider.xml
+%%DATADIR%%/data/graphics/gui/slider_highlighted.xml
 %%DATADIR%%/data/graphics/gui/speechbubble.xml
-%%DATADIR%%/data/graphics/gui/sticky_button.png
-%%DATADIR%%/data/graphics/gui/tab.png
-%%DATADIR%%/data/graphics/gui/tab_hilight.png
-%%DATADIR%%/data/graphics/gui/tabselected.png
-%%DATADIR%%/data/graphics/gui/target-cursor-blue-l.png
-%%DATADIR%%/data/graphics/gui/target-cursor-blue-m.png
-%%DATADIR%%/data/graphics/gui/target-cursor-blue-s.png
-%%DATADIR%%/data/graphics/gui/target-cursor-red-l.png
-%%DATADIR%%/data/graphics/gui/target-cursor-red-m.png
-%%DATADIR%%/data/graphics/gui/target-cursor-red-s.png
+%%DATADIR%%/data/graphics/gui/tab.xml
+%%DATADIR%%/data/graphics/gui/tab_highlighted.xml
+%%DATADIR%%/data/graphics/gui/tab_selected.xml
+%%DATADIR%%/data/graphics/gui/tab_unused.xml
+%%DATADIR%%/data/graphics/gui/target-cursor-in-range-l.png
+%%DATADIR%%/data/graphics/gui/target-cursor-in-range-l.xml
+%%DATADIR%%/data/graphics/gui/target-cursor-in-range-m.png
+%%DATADIR%%/data/graphics/gui/target-cursor-in-range-m.xml
+%%DATADIR%%/data/graphics/gui/target-cursor-in-range-s.png
+%%DATADIR%%/data/graphics/gui/target-cursor-in-range-s.xml
+%%DATADIR%%/data/graphics/gui/target-cursor-normal-l.png
+%%DATADIR%%/data/graphics/gui/target-cursor-normal-l.xml
+%%DATADIR%%/data/graphics/gui/target-cursor-normal-m.png
+%%DATADIR%%/data/graphics/gui/target-cursor-normal-m.xml
+%%DATADIR%%/data/graphics/gui/target-cursor-normal-s.png
+%%DATADIR%%/data/graphics/gui/target-cursor-normal-s.xml
+%%DATADIR%%/data/graphics/gui/textfield.xml
+%%DATADIR%%/data/graphics/gui/textpreview.xml
 %%DATADIR%%/data/graphics/gui/unknown-item.png
-%%DATADIR%%/data/graphics/gui/vscroll_down_default.png
-%%DATADIR%%/data/graphics/gui/vscroll_down_highlight.png
-%%DATADIR%%/data/graphics/gui/vscroll_down_pressed.png
-%%DATADIR%%/data/graphics/gui/vscroll_grey.png
-%%DATADIR%%/data/graphics/gui/vscroll_highlight.png
-%%DATADIR%%/data/graphics/gui/vscroll_up_default.png
-%%DATADIR%%/data/graphics/gui/vscroll_up_highlight.png
-%%DATADIR%%/data/graphics/gui/vscroll_up_pressed.png
 %%DATADIR%%/data/graphics/gui/window.png
 %%DATADIR%%/data/graphics/gui/window.xml
+%%DATADIR%%/data/graphics/gui/windowmenu.xml
+%%DATADIR%%/data/graphics/gui/world.xml
+%%DATADIR%%/data/graphics/images/error.png
 %%DATADIR%%/data/graphics/images/login_wallpaper.png
+%%DATADIR%%/data/graphics/sprites/arrow_down.png
+%%DATADIR%%/data/graphics/sprites/arrow_left.png
+%%DATADIR%%/data/graphics/sprites/arrow_right.png
+%%DATADIR%%/data/graphics/sprites/arrow_up.png
+%%DATADIR%%/data/graphics/sprites/chatemotes.png
 %%DATADIR%%/data/graphics/sprites/error.png
 %%DATADIR%%/data/graphics/sprites/error.xml
+%%DATADIR%%/data/graphics/sprites/manaplus_emote.xml
+%%DATADIR%%/data/graphics/sprites/manaplus_emotes.xml
+%%DATADIR%%/data/graphics/sprites/manaplus_emotions.png
+%%DATADIR%%/data/graphics/sprites/test.xml
 %%DATADIR%%/data/help/about.txt
-%%DATADIR%%/data/help/changes.txt
+%%DATADIR%%/data/help/chatcommands.txt
 %%DATADIR%%/data/help/commands.txt
+%%DATADIR%%/data/help/download.txt
+%%DATADIR%%/data/help/footer.txt
 %%DATADIR%%/data/help/header.txt
 %%DATADIR%%/data/help/index.txt
+%%DATADIR%%/data/help/otherteam.txt
+%%DATADIR%%/data/help/searchmany.txt
+%%DATADIR%%/data/help/searchnotfound.txt
+%%DATADIR%%/data/help/skills.txt
 %%DATADIR%%/data/help/support.txt
+%%DATADIR%%/data/help/tags.idx
+%%DATADIR%%/data/help/team.txt
+%%DATADIR%%/data/help/tips/1-1.jpg
+%%DATADIR%%/data/help/tips/1-2.jpg
+%%DATADIR%%/data/help/tips/1.txt
+%%DATADIR%%/data/help/tips/10.txt
+%%DATADIR%%/data/help/tips/11.txt
+%%DATADIR%%/data/help/tips/12.txt
+%%DATADIR%%/data/help/tips/13.txt
+%%DATADIR%%/data/help/tips/14.txt
+%%DATADIR%%/data/help/tips/15.txt
+%%DATADIR%%/data/help/tips/16.txt
+%%DATADIR%%/data/help/tips/17.txt
+%%DATADIR%%/data/help/tips/18.txt
+%%DATADIR%%/data/help/tips/2.txt
+%%DATADIR%%/data/help/tips/3.txt
+%%DATADIR%%/data/help/tips/4.txt
+%%DATADIR%%/data/help/tips/5.txt
+%%DATADIR%%/data/help/tips/6.txt
+%%DATADIR%%/data/help/tips/7.txt
+%%DATADIR%%/data/help/tips/8.txt
+%%DATADIR%%/data/help/tips/9.txt
 %%DATADIR%%/data/help/windows.txt
-%%DATADIR%%/data/icons/mana.png
-share/pixmaps/mana.png
-%%NLS%%share/locale/de/LC_MESSAGES/mana.mo
-%%NLS%%share/locale/es/LC_MESSAGES/mana.mo
-%%NLS%%share/locale/fi/LC_MESSAGES/mana.mo
-%%NLS%%share/locale/fr/LC_MESSAGES/mana.mo
-%%NLS%%share/locale/pt_BR/LC_MESSAGES/mana.mo
-%%NLS%%share/locale/ru/LC_MESSAGES/mana.mo
-%%MUSICADDON%%%%DATADIR%%/data/music/Faith.ogg
-%%MUSICADDON%%%%DATADIR%%/data/music/Feline Monstrosity - Graveyard.ogg
-%%MUSICADDON%%%%DATADIR%%/data/music/Clouds Calling.ogg
-%%MUSICADDON%%%%DATADIR%%/data/music/Magick - Real.ogg
-%%MUSICADDON%%%%DATADIR%%/data/music/The Mana World - Peace.ogg
-%%MUSICADDON%%%%DATADIR%%/data/music/The Mana World - The Forest.ogg
-%%MUSICADDON%%%%DATADIR%%/data/music/The Mana World - Snow Village.ogg
-%%MUSICADDON%%%%DATADIR%%/data/music/finalman_and_yakslem-cavesong.ogg
-%%MUSICADDON%%@dirrm %%DATADIR%%/data/music
+%%DATADIR%%/data/icons/manaplus.hqx
+%%DATADIR%%/data/icons/manaplus.icns
+%%DATADIR%%/data/icons/manaplus.ico
+%%DATADIR%%/data/icons/manaplus.png
+%%DATADIR%%/data/icons/manaplus.svg
+%%DATADIR%%/data/icons/manaplus.xpm
+%%DATADIR%%/data/perserver/default/charcreation.xml
+%%DATADIR%%/data/perserver/default/chatcommands.txt
+%%DATADIR%%/data/perserver/default/deadmessages.xml
+%%DATADIR%%/data/perserver/default/features.xml
+%%DATADIR%%/data/perserver/default/gmcommands.txt
+%%DATADIR%%/data/sfx/system/attention.ogg
+%%DATADIR%%/data/sfx/system/book.ogg
+%%DATADIR%%/data/sfx/system/chat1.ogg
+%%DATADIR%%/data/sfx/system/chat2.ogg
+%%DATADIR%%/data/sfx/system/complete.ogg
+%%DATADIR%%/data/sfx/system/email.ogg
+%%DATADIR%%/data/sfx/system/error.ogg
+%%DATADIR%%/data/sfx/system/finish.ogg
+%%DATADIR%%/data/sfx/system/incoming.ogg
+%%DATADIR%%/data/sfx/system/move.ogg
+%%DATADIR%%/data/sfx/system/newmessage.ogg
+%%DATADIR%%/data/sfx/system/notify.ogg
+%%DATADIR%%/data/sfx/system/offline.ogg
+%%DATADIR%%/data/sfx/system/online.ogg
+%%DATADIR%%/data/sfx/system/page.ogg
+%%DATADIR%%/data/sfx/system/reminder.ogg
+%%DATADIR%%/data/sfx/system/send.ogg
+%%DATADIR%%/data/sfx/system/start.ogg
+%%DATADIR%%/data/sfx/system/watcher.ogg
+%%DATADIR%%/data/themes/blacknblack/bubble.png
+%%DATADIR%%/data/themes/blacknblack/colors.xml
+%%DATADIR%%/data/themes/blacknblack/emotetabs.xml
+%%DATADIR%%/data/themes/blacknblack/info.xml
+%%DATADIR%%/data/themes/blacknblack/mouse.png
+%%DATADIR%%/data/themes/blacknblack/window.png
+%%DATADIR%%/data/themes/blackwood/colors.xml
+%%DATADIR%%/data/themes/blackwood/info.xml
+%%DATADIR%%/data/themes/blackwood/mouse.png
+%%DATADIR%%/data/themes/blackwood/progress-indicator.png
+%%DATADIR%%/data/themes/blackwood/speech_bubble.png
+%%DATADIR%%/data/themes/blackwood/speechbubble.xml
+%%DATADIR%%/data/themes/blackwood/window.png
+%%DATADIR%%/data/themes/enchilado/buy.xml
+%%DATADIR%%/data/themes/enchilado/colors.xml
+%%DATADIR%%/data/themes/enchilado/equipment.xml
+%%DATADIR%%/data/themes/enchilado/info.xml
+%%DATADIR%%/data/themes/enchilado/inventory.xml
+%%DATADIR%%/data/themes/enchilado/npc.xml
+%%DATADIR%%/data/themes/enchilado/ok.xml
+%%DATADIR%%/data/themes/enchilado/outfits.xml
+%%DATADIR%%/data/themes/enchilado/popup.xml
+%%DATADIR%%/data/themes/enchilado/progressbar.xml
+%%DATADIR%%/data/themes/enchilado/quests.xml
+%%DATADIR%%/data/themes/enchilado/sell.xml
+%%DATADIR%%/data/themes/enchilado/server.xml
+%%DATADIR%%/data/themes/enchilado/shop.xml
+%%DATADIR%%/data/themes/enchilado/window.png
+%%DATADIR%%/data/themes/enchilado/window.xml
+%%DATADIR%%/data/themes/enchilado/world.xml
+%%DATADIR%%/data/themes/jewelry/CHANGELOG.txt
+%%DATADIR%%/data/themes/jewelry/LICENSE.txt
+%%DATADIR%%/data/themes/jewelry/avatarlistbox.xml
+%%DATADIR%%/data/themes/jewelry/beingpopup.xml
+%%DATADIR%%/data/themes/jewelry/browserbox.xml
+%%DATADIR%%/data/themes/jewelry/button.xml
+%%DATADIR%%/data/themes/jewelry/button_disabled.xml
+%%DATADIR%%/data/themes/jewelry/button_highlighted.xml
+%%DATADIR%%/data/themes/jewelry/button_pressed.xml
+%%DATADIR%%/data/themes/jewelry/buy.xml
+%%DATADIR%%/data/themes/jewelry/chat.xml
+%%DATADIR%%/data/themes/jewelry/checkbox.xml
+%%DATADIR%%/data/themes/jewelry/circle-off.xml
+%%DATADIR%%/data/themes/jewelry/circle-on.xml
+%%DATADIR%%/data/themes/jewelry/colors.xml
+%%DATADIR%%/data/themes/jewelry/complete_icon.xml
+%%DATADIR%%/data/themes/jewelry/dbutton.xml
+%%DATADIR%%/data/themes/jewelry/didyouknow.xml
+%%DATADIR%%/data/themes/jewelry/dpad.xml
+%%DATADIR%%/data/themes/jewelry/dropdown.xml
+%%DATADIR%%/data/themes/jewelry/dropdown_background.xml
+%%DATADIR%%/data/themes/jewelry/dropdown_pressed.xml
+%%DATADIR%%/data/themes/jewelry/drops.xml
+%%DATADIR%%/data/themes/jewelry/edit.xml
+%%DATADIR%%/data/themes/jewelry/emotes.xml
+%%DATADIR%%/data/themes/jewelry/emotetabs.xml
+%%DATADIR%%/data/themes/jewelry/equipment.xml
+%%DATADIR%%/data/themes/jewelry/equipment_background.xml
+%%DATADIR%%/data/themes/jewelry/equipmentbox.png
+%%DATADIR%%/data/themes/jewelry/extendedlistbox.xml
+%%DATADIR%%/data/themes/jewelry/extendedlistbox_high.xml
+%%DATADIR%%/data/themes/jewelry/extendedlistbox_medium.xml
+%%DATADIR%%/data/themes/jewelry/extendedlistbox_xhigh.xml
+%%DATADIR%%/data/themes/jewelry/extendedlistbox_xxhigh.xml
+%%DATADIR%%/data/themes/jewelry/help.xml
+%%DATADIR%%/data/themes/jewelry/incomplete_icon.xml
+%%DATADIR%%/data/themes/jewelry/info.xml
+%%DATADIR%%/data/themes/jewelry/inventory.xml
+%%DATADIR%%/data/themes/jewelry/item_selection.xml
+%%DATADIR%%/data/themes/jewelry/itemcontainer.xml
+%%DATADIR%%/data/themes/jewelry/itempopup.xml
+%%DATADIR%%/data/themes/jewelry/items.xml
+%%DATADIR%%/data/themes/jewelry/keyboard_icon.xml
+%%DATADIR%%/data/themes/jewelry/keyboard_icon_high.xml
+%%DATADIR%%/data/themes/jewelry/keyboard_icon_medium.xml
+%%DATADIR%%/data/themes/jewelry/keyboard_icon_xhigh.xml
+%%DATADIR%%/data/themes/jewelry/keyboard_icon_xxhigh.xml
+%%DATADIR%%/data/themes/jewelry/listbox.xml
+%%DATADIR%%/data/themes/jewelry/listbox_high.xml
+%%DATADIR%%/data/themes/jewelry/listbox_medium.xml
+%%DATADIR%%/data/themes/jewelry/listbox_xhigh.xml
+%%DATADIR%%/data/themes/jewelry/listbox_xxhigh.xml
+%%DATADIR%%/data/themes/jewelry/login.xml
+%%DATADIR%%/data/themes/jewelry/map.xml
+%%DATADIR%%/data/themes/jewelry/ministatus.xml
+%%DATADIR%%/data/themes/jewelry/mouse.png
+%%DATADIR%%/data/themes/jewelry/npc.xml
+%%DATADIR%%/data/themes/jewelry/ok.xml
+%%DATADIR%%/data/themes/jewelry/onlinebrowserbox.xml
+%%DATADIR%%/data/themes/jewelry/outfits.xml
+%%DATADIR%%/data/themes/jewelry/playerbox.xml
+%%DATADIR%%/data/themes/jewelry/playerboxselected.xml
+%%DATADIR%%/data/themes/jewelry/popup.xml
+%%DATADIR%%/data/themes/jewelry/popup_high.xml
+%%DATADIR%%/data/themes/jewelry/popup_xhigh.xml
+%%DATADIR%%/data/themes/jewelry/popup_xxhigh.xml
+%%DATADIR%%/data/themes/jewelry/popupbrowserbox.xml
+%%DATADIR%%/data/themes/jewelry/popupbrowserbox_high.xml
+%%DATADIR%%/data/themes/jewelry/popupbrowserbox_xhigh.xml
+%%DATADIR%%/data/themes/jewelry/popupbrowserbox_xxhigh.xml
+%%DATADIR%%/data/themes/jewelry/popuplist.xml
+%%DATADIR%%/data/themes/jewelry/popupmenu.xml
+%%DATADIR%%/data/themes/jewelry/popupmenu_high.xml
+%%DATADIR%%/data/themes/jewelry/popupmenu_medium.xml
+%%DATADIR%%/data/themes/jewelry/popupmenu_xhigh.xml
+%%DATADIR%%/data/themes/jewelry/popupmenu_xxhigh.xml
+%%DATADIR%%/data/themes/jewelry/progressbar.xml
+%%DATADIR%%/data/themes/jewelry/quests.xml
+%%DATADIR%%/data/themes/jewelry/radio.xml
+%%DATADIR%%/data/themes/jewelry/resize.xml
+%%DATADIR%%/data/themes/jewelry/scroll.xml
+%%DATADIR%%/data/themes/jewelry/scroll_background.xml
+%%DATADIR%%/data/themes/jewelry/scroll_hbackground.xml
+%%DATADIR%%/data/themes/jewelry/scroll_highlighted.xml
+%%DATADIR%%/data/themes/jewelry/scroll_vbackground.xml
+%%DATADIR%%/data/themes/jewelry/scrollbuttons.xml
+%%DATADIR%%/data/themes/jewelry/scrollbuttons_pressed.xml
+%%DATADIR%%/data/themes/jewelry/sell.xml
+%%DATADIR%%/data/themes/jewelry/server.xml
+%%DATADIR%%/data/themes/jewelry/serverslistbox.xml
+%%DATADIR%%/data/themes/jewelry/shop.xml
+%%DATADIR%%/data/themes/jewelry/shoplistbox.xml
+%%DATADIR%%/data/themes/jewelry/skilllistbox.xml
+%%DATADIR%%/data/themes/jewelry/slider.xml
+%%DATADIR%%/data/themes/jewelry/slider_highlighted.xml
+%%DATADIR%%/data/themes/jewelry/social.xml
+%%DATADIR%%/data/themes/jewelry/spells.xml
+%%DATADIR%%/data/themes/jewelry/status.xml
+%%DATADIR%%/data/themes/jewelry/tab.xml
+%%DATADIR%%/data/themes/jewelry/tab_highlighted.xml
+%%DATADIR%%/data/themes/jewelry/tab_selected.xml
+%%DATADIR%%/data/themes/jewelry/tab_unused.xml
+%%DATADIR%%/data/themes/jewelry/textfield.xml
+%%DATADIR%%/data/themes/jewelry/window.png
+%%DATADIR%%/data/themes/jewelry/window.xml
+%%DATADIR%%/data/themes/jewelry/windowmenu.xml
+%%DATADIR%%/data/themes/jewelry/world.xml
+%%DATADIR%%/data/themes/mana/colors.xml
+%%DATADIR%%/data/themes/mana/emotetabs.xml
+%%DATADIR%%/data/themes/mana/info.xml
+%%DATADIR%%/data/themes/mana/mouse.png
+%%DATADIR%%/data/themes/mana/npc.xml
+%%DATADIR%%/data/themes/mana/quests.xml
+%%DATADIR%%/data/themes/mana/social.xml
+%%DATADIR%%/data/themes/mana/target-cursor-in-range-l.png
+%%DATADIR%%/data/themes/mana/target-cursor-in-range-l.xml
+%%DATADIR%%/data/themes/mana/target-cursor-in-range-m.png
+%%DATADIR%%/data/themes/mana/target-cursor-in-range-m.xml
+%%DATADIR%%/data/themes/mana/target-cursor-in-range-s.png
+%%DATADIR%%/data/themes/mana/target-cursor-in-range-s.xml
+%%DATADIR%%/data/themes/mana/target-cursor-normal-l.png
+%%DATADIR%%/data/themes/mana/target-cursor-normal-l.xml
+%%DATADIR%%/data/themes/mana/target-cursor-normal-m.png
+%%DATADIR%%/data/themes/mana/target-cursor-normal-m.xml
+%%DATADIR%%/data/themes/mana/target-cursor-normal-s.png
+%%DATADIR%%/data/themes/mana/target-cursor-normal-s.xml
+%%DATADIR%%/data/themes/pink/bubble.png
+%%DATADIR%%/data/themes/pink/buy.xml
+%%DATADIR%%/data/themes/pink/colors.xml
+%%DATADIR%%/data/themes/pink/equipment.xml
+%%DATADIR%%/data/themes/pink/info.xml
+%%DATADIR%%/data/themes/pink/inventory.xml
+%%DATADIR%%/data/themes/pink/npc.xml
+%%DATADIR%%/data/themes/pink/ok.xml
+%%DATADIR%%/data/themes/pink/outfits.xml
+%%DATADIR%%/data/themes/pink/popup.xml
+%%DATADIR%%/data/themes/pink/progress-indicator.png
+%%DATADIR%%/data/themes/pink/progressbar.xml
+%%DATADIR%%/data/themes/pink/quests.xml
+%%DATADIR%%/data/themes/pink/sell.xml
+%%DATADIR%%/data/themes/pink/server.xml
+%%DATADIR%%/data/themes/pink/shop.xml
+%%DATADIR%%/data/themes/pink/unknown-item.png
+%%DATADIR%%/data/themes/pink/window.png
+%%DATADIR%%/data/themes/pink/window.xml
+%%DATADIR%%/data/themes/pink/world.xml
+%%DATADIR%%/data/themes/unity/buy.xml
+%%DATADIR%%/data/themes/unity/char.xml
+%%DATADIR%%/data/themes/unity/colors.xml
+%%DATADIR%%/data/themes/unity/equipment.xml
+%%DATADIR%%/data/themes/unity/info.xml
+%%DATADIR%%/data/themes/unity/inventory.xml
+%%DATADIR%%/data/themes/unity/npc.xml
+%%DATADIR%%/data/themes/unity/ok.xml
+%%DATADIR%%/data/themes/unity/outfits.xml
+%%DATADIR%%/data/themes/unity/popup.xml
+%%DATADIR%%/data/themes/unity/progressbar.xml
+%%DATADIR%%/data/themes/unity/quests.xml
+%%DATADIR%%/data/themes/unity/sell.xml
+%%DATADIR%%/data/themes/unity/server.xml
+%%DATADIR%%/data/themes/unity/shop.xml
+%%DATADIR%%/data/themes/unity/social.xml
+%%DATADIR%%/data/themes/unity/window.png
+%%DATADIR%%/data/themes/unity/window.xml
+%%DATADIR%%/data/themes/unity/world.xml
+%%DATADIR%%/data/themes/wood/buy.xml
+%%DATADIR%%/data/themes/wood/colors.xml
+%%DATADIR%%/data/themes/wood/equipment.xml
+%%DATADIR%%/data/themes/wood/info.xml
+%%DATADIR%%/data/themes/wood/inventory.xml
+%%DATADIR%%/data/themes/wood/item_shortcut_bgr.png
+%%DATADIR%%/data/themes/wood/mouse.png
+%%DATADIR%%/data/themes/wood/npc.xml
+%%DATADIR%%/data/themes/wood/ok.xml
+%%DATADIR%%/data/themes/wood/outfits.xml
+%%DATADIR%%/data/themes/wood/popup.xml
+%%DATADIR%%/data/themes/wood/progressbar.xml
+%%DATADIR%%/data/themes/wood/quests.xml
+%%DATADIR%%/data/themes/wood/sell.xml
+%%DATADIR%%/data/themes/wood/server.xml
+%%DATADIR%%/data/themes/wood/shop.xml
+%%DATADIR%%/data/themes/wood/window.png
+%%DATADIR%%/data/themes/wood/window.xml
+%%DATADIR%%/data/themes/wood/world.xml
+%%DATADIR%%/data/translations/help/de.po
+%%DATADIR%%/data/translations/help/es.po
+%%DATADIR%%/data/translations/help/fr.po
+%%DATADIR%%/data/translations/help/it.po
+%%DATADIR%%/data/translations/help/nl_BE.po
+%%DATADIR%%/data/translations/help/pl.po
+%%DATADIR%%/data/translations/help/pt_BR.po
+%%DATADIR%%/data/translations/help/ru.po
+share/pixmaps/manaplus.png
+@dirrm %%DATADIR%%/data/translations/help
+@dirrm %%DATADIR%%/data/translations
+@dirrm %%DATADIR%%/data/themes/wood
+@dirrm %%DATADIR%%/data/themes/unity
+@dirrm %%DATADIR%%/data/themes/pink
+@dirrm %%DATADIR%%/data/themes/mana
+@dirrm %%DATADIR%%/data/themes/jewelry
+@dirrm %%DATADIR%%/data/themes/enchilado
+@dirrm %%DATADIR%%/data/themes/blackwood
+@dirrm %%DATADIR%%/data/themes/blacknblack
+@dirrm %%DATADIR%%/data/themes
+@dirrm %%DATADIR%%/data/sfx/system
+@dirrm %%DATADIR%%/data/sfx
+@dirrm %%DATADIR%%/data/perserver/default
+@dirrm %%DATADIR%%/data/perserver
 @dirrm %%DATADIR%%/data/icons
+@dirrm %%DATADIR%%/data/help/tips
 @dirrm %%DATADIR%%/data/help
-@dirrm %%DATADIR%%/data/fonts
 @dirrm %%DATADIR%%/data/graphics/sprites
 @dirrm %%DATADIR%%/data/graphics/images
 @dirrm %%DATADIR%%/data/graphics/gui
+@dirrm %%DATADIR%%/data/graphics/flags
 @dirrm %%DATADIR%%/data/graphics
+@dirrm %%DATADIR%%/data/fonts
 @dirrm %%DATADIR%%/data
 @dirrm %%DATADIR%%
+@dirrmtry share/locale/nl_BE/LC_MESSAGES
+@dirrmtry share/locale/nl_BE
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Marcus von Appen freebsd_committer 2013-11-12 17:31:46 UTC
State Changed
From-To: open->closed

tmw was retired in favour of games/manaplus. Thanks!